@charset "utf-8";

/* CSS - COMMON */ 
/* DOM (idom2015@naver.com) CSS V1.9423 (normalsize add)*/ /*skydom style 추가*/ 

html,body {min-height:100%;width:100%;margin:0;padding:0;}

/* link */
a {
    cursor: pointer;
    text-decoration: none;
    transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
}

a:hover {
         text-decoration: none;
        transition: all 0.25s ease 0s;
        -moz-transition: all 0.25s ease 0s;
        -webkit-transition: all 0.25s ease 0s;
        -o-transition: all 0.25s ease 0s;
    }


/* img */
img {
    height: auto;
    max-width: 100%;
    border: none;
    outline: none;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
}

ul li img { vertical-align: top; }
.png24{tmp:expression(setPng24(this));}

a, a:focus, a:active, a:link, img {outline: none;border:none;}


/* ie 이중 여백 버그 */
*html . imagefloat {display:iline;}


/* common tag */
img,video,audio,object,embed,iframe {max-width:100%;height:auto;border:0;} 
ul, li {padding:0;margin:0;list-style:none;}


/* font */
body {font-size:12px;color:#444;}
a {color:#444;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-weight: 600;}
body, h1, h2, h3, h4, h5, h6, .button, input[type="button"], input[type="submit"], input[type="text"], input[type="password"], input[type="email"], textarea, select {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    line-height:20px;
    color:#555;
}

h1 {font-size: 28px;line-height: 50px;}
h2 {font-size: 22px;line-height: 30px;}
h3 {font-size: 16px;line-height: 30px;}
h4 {font-size: 14px;line-height: 30px;}
h5 {font-size: 12px;line-height: 24px;}
h6 {font-size: 10px;line-height: 20px;}

.not-ie a {
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	   -moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
		-ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
		 -o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
			transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
}




/* ======================================================================== */
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document   ===============================================================*/

/*** 1. Correct the line height in all browsers. * 2. Prevent adjustments of font size after orientation changes in iOS. */

html { line-height: 1.15; /* 1 */  -webkit-text-size-adjust: 100%; /* 2 */}

/* Sections   ========================================================================== */
/*** Remove the margin in all browsers.*/
body {margin: 0;}
/*** Render the `main` element consistently in IE.*/
main {display: block;}
/*** Correct the font size and margin on `h1` elements within `section` and * `article` contexts in Chrome, Firefox, and Safari. */
h1 {font-size: 2em; margin: 0.67em 0;}
/* Grouping content   ========================================================================== */
/*** 1. Add the correct box sizing in Firefox.* 2. Show the overflow in Edge and IE.*/
hr { box-sizing: content-box; /* 1 */ height: 0; /* 1 */ overflow: visible; /* 2 */}
/*** 1. Correct the inheritance and scaling of font size in all browsers.* 2. Correct the odd `em` font sizing in all browsers.*/
pre { font-family: monospace, monospace; /* 1 */  font-size: 1em; /* 2 */}
/* Text-level semantics   ========================================================================== */
/*** Remove the gray background on active links in IE 10. */
a { background-color: transparent;}
/*** 1. Remove the bottom border in Chrome 57- * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari. */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/*** Add the correct font weight in Chrome, Edge, and Safari.*/
b,strong { font-weight: bolder;}
/*** 1. Correct the inheritance and scaling of font size in all browsers.* 2. Correct the odd `em` font sizing in all browsers.*/
code,kbd,samp { font-family: monospace, monospace; /* 1 */  font-size: 1em; /* 2 */}
/** * Add the correct font size in all browsers. */
small {font-size: 80%;}
/** * Prevent `sub` and `sup` elements from affecting the line height in * all browsers. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sub { bottom: -0.25em;}
sup { top: -0.5em;}

/* Embedded content   ========================================================================== */
/*** Remove the border on images inside links in IE 10.*/
img {border-style: none;}
/* Forms
   ========================================================================== */

/*** 1. Change the font styles in all browsers.* 2. Remove the margin in Firefox and Safari.*/
button,input,optgroup,select,textarea {font-family: inherit; /* 1 */  font-size: 100%; /* 1 */  line-height: 1.15; /* 1 */  margin: 0; /* 2 */}
/** * Show the overflow in IE. * 1. Show the overflow in Edge. */
button,input { /* 1 */  overflow: visible;}
/** * Remove the inheritance of text transform in Edge, Firefox, and IE. * 1. Remove the inheritance of text transform in Firefox. */
button,select { /* 1 */  text-transform: none;}
/** * Correct the inability to style clickable types in iOS and Safari. */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;}

/** * Remove the inner border and padding in Firefox. */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
/** * Restore the focus styles unset by the previous rule. */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
/** * Correct the padding in Firefox. */
fieldset { padding: 0.35em 0.75em 0.625em;}
/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend { box-sizing: border-box; /* 1 */  color: inherit; /* 2 */  display: table; /* 1 */  max-width: 100%; /* 1 */  padding: 0; /* 3 */  white-space: normal; /* 1 */}

/*** Add the correct vertical alignment in Chrome, Firefox, and Opera. */
progress { vertical-align: baseline;}
/** Remove the default vertical scrollbar in IE 10+. */
textarea {overflow: auto;}
/*** 1. Add the correct box sizing in IE 10.* 2. Remove the padding in IE 10. */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/*** Correct the cursor style of increment and decrement buttons in Chrome.*/

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/*** 1. Correct the odd appearance in Chrome and Safari.* 2. Correct the outline style in Safari.*/

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/*** Remove the inner padding in Chrome and Safari on macOS.*/

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*** 1. Correct the inability to style clickable types in iOS and Safari.* 2. Change font properties to `inherit` in Safari.*/
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */
/** Add the correct display in Edge, IE 10+, and Firefox.*/
details {display: block;}
/** Add the correct display in all browsers. */
summary {display: list-item;}
/* Misc  ========================================================================= */

/*** Add the correct display in IE 10+.*/
template { display: none;}
/*** Add the correct display in IE 10.*/
[hidden] {display: none;}



/*******************************
skydom style
*******************************/

/****etc ***/
.tbm {display:table;}
.tbcm {display:table-cell;vertical-align:middle;overflow:hidden;}
.tbcm:after {content:'';clear:both;}

/*****************
======== pc & mobile ========
******************/
@media only screen and (max-width:768px) {
.pc-only {display:none;}
}

@media only screen and (min-width:769px) {
.m-only {display:none;}
}

/**********************************************************************
=============== width & height ================
***********************************************************************/


/*******************width********************/
.w-auto {width:auto !important;}
.w-01x {width:1px !important;}
.w-02x {width:2px !important;}
.w-03x {width:3px !important;}
.w-05x {width:5px !important;}
.w-10x {width:10px !important;}
.w-15x {width:15px !important;}
.w-20x {width:20px !important;}
.w-30x {width:30px !important;}
.w-50x {width:50px !important;}
.w-60x {width:60px !important;}
.w-70x {width:70px !important;}
.w-80x {width:80px !important;}
.w-90x {width:90px !important;}
.w-100x {width:100px !important;}
.w-120x {width:120px !important;}
.w-150x {width:150px !important;}
.w-200x {width:200px !important;}
.w-250x {width:250px !important;}
.w-300x {width:300px !important;}
.w-400x {width:400px !important;}
.w-500x {width:500px !important;}
.w-1000x {width:1000px !important;}
.w-1200x {width:1200px !important;}

.w-01p {width:1% !important;}
.w-02p {width:2% !important;}
.w-03p {width:3% !important;}
.w-05p {width:5% !important;}
.w-10p {width:10% !important;}
.w-15p {width:15% !important;}
.w-20p {width:20% !important;}
.w-30p {width:30% !important;}
.w-40p {width:40% !important;}
.w-50p {width:50% !important;}
.w-60p {width:60% !important;}
.w-70p {width:70% !important;}
.w-80p {width:80% !important;}
.w-90p {width:90% !important;}
.w-100p {width:100% !important;}



.minW-10x {min-width:10px !important;}
.minW-20x {min-width:20px !important;}
.minW-30x {min-width:30px !important;}
.minW-50x {min-width:50px !important;}
.minW-60x {min-width:60px !important;}
.minW-70x {min-width:70px !important;}
.minW-80x {min-width:80px !important;}
.minW-90x {min-width:90px !important;}
.minW-100x {min-width:100px !important;}
.minW-110x {min-width:110px !important;}
.minW-120x {min-width:120px !important;}
.minW-150x {min-width:150px !important;}
.minW-200x {min-width:200px !important;}
.minW-300x {min-width:300px !important;}
.minW-400x {min-width:400px !important;}
.minW-500x {min-width:500px !important;}
.minW-600x {min-width:600px !important;}
.minW-700x {min-width:700px !important;}
.minW-800x {min-width:800px !important;}
.minW-1000x {min-width:1000px !important;}
.minW-1200x {min-width:1200px !important;}

.minW-1p {min-width:1% !important;}
.minW-2p {min-width:2% !important;}
.minW-3p {min-width:3% !important;}
.minW-4p {min-width:4% !important;}
.minW-5p {min-width:5% !important;}
.minW-10p {min-width:10% !important;}
.minW-20p {min-width:20% !important;}
.minW-30p {min-width:30% !important;}
.minW-40p {min-width:40% !important;}
.minW-50p {min-width:50% !important;}
.minW-60p {min-width:60% !important;}
.minW-70p {min-width:70% !important;}
.minW-80p {min-width:80% !important;}
.minW-90p {min-width:90% !important;}
.minW-100p {min-width:100% !important;}


/******************height********************/
.h-01x {height:1px !important;}
.h-02x {height:2px !important;}
.h-03x {height:3px !important;}
.h-04x {height:4px !important;}
.h-05x {height:5px !important;}
.h-06x {height:6px !important;}
.h-07x {height:7px !important;}
.h-08x {height:8px !important;}
.h-09x {height:9px !important;}
.h-10x {height:10px !important;}
.h-15x {height:15px !important;}
.h-20x {height:20px !important;}
.h-30x {height:30px !important;}
.h-40x {height:40px !important;}
.h-50x {height:50px !important;}
.h-60x {height:60px !important;}
.h-70x {height:70px !important;}
.h-80x {height:80px !important;}
.h-100x {height:100px !important;}
.h-150x {height:150px !important;}
.h-200x {height:200px !important;}
.h-250x {height:250px !important;}
.h-300x {height:300px !important;}
.h-400x {height:400px !important;}
.h-500x {height:500px !important;}


.h-01p {height:1% !important;}
.h-02p {height:2% !important;}
.h-03p {height:3% !important;}
.h-04p {height:4% !important;}
.h-05p {height:5% !important;}
.h-06p {height:6% !important;}
.h-07p {height:7% !important;}
.h-08p {height:8% !important;}
.h-09p {height:9% !important;}
.h-10p {height:10% !important;}
.h-15p {height:15% !important;}
.h-20p {height:20% !important;}
.h-30p {height:30% !important;}
.h-40p {height:40% !important;}
.h-50p {height:50% !important;}
.h-80p {height:80% !important;}
.h-100p {height:100% !important;}


.minH-10x {min-height:10px !important;}
.minH-20x {min-height:20px !important;}
.minH-30x {min-height:30px !important;}
.minH-40x {min-height:40px !important;}
.minH-50x {min-height:50px !important;}
.minH-60x {min-height:60px !important;}
.minH-70x {min-height:70px !important;}
.minH-80x {min-height:80px !important;}
.minH-90x {min-height:90px !important;}
.minH-100x {min-height:100px !important;}
.minH-110x {min-height:110px !important;}
.minH-120x {min-height:120px !important;}
.minH-130x {min-height:130px !important;}
.minH-140x {min-height:140px !important;}
.minH-150x {min-height:150px !important;}
.minH-200x {min-height:200px !important;}
.minH-300x {min-height:300px !important;}
.minH-400x {min-height:400px !important;}
.minH-500x {min-height:500px !important;}
.minH-600x {min-height:600px !important;}
.minH-800x {min-height:800px !important;}
.minH-1000x {min-height:1000px !important;}
.minH-1200x {min-height:1200px !important;}


.minH-1p {min-height:1% !important;}
.minH-2p {min-height:2% !important;}
.minH-3p {min-height:3% !important;}
.minH-4p {min-height:4% !important;}
.minH-5p {min-height:5% !important;}
.minH-10p {min-height:10% !important;}
.minH-20p {min-height:20% !important;}
.minH-30p {min-height:30% !important;}
.minH-50p {min-height:50% !important;}
.minH-100p {min-height:100% !important;}



/**********************************************************************
=============== Margin & Padding ================
***********************************************************************/


.m-0x {margin:0 !important;}
.m-5x {margin:5px !important;}
.m-10x {margin:10px !important;}
.m-20x {margin:20px !important;}
.m-30x {margin:30px !important;}
.m-50x {margin:50px !important;}
.m-60x {margin:60px !important;}
.m-70x {margin:70px !important;}
.m-80x {margin:80px !important;}
.m-90x {margin:90px !important;}
.m-100x {margin:100px !important;}
.m-110x {margin:110px !important;}
.m-120x {margin:120px !important;}
.m-130x {margin:130px !important;}
.m-140x {margin:140px !important;}
.m-150x {margin:150px !important;}
.m-200x {margin:200px !important;}
.m-300x {margin:300px !important;}

.mT-0x {margin-top:0 !important;}
.mT-1x {margin-top:1px !important;}
.mT-2x {margin-top:2px !important;}
.mT-3x {margin-top:3px !important;}
.mT-4x {margin-top:4px !important;}
.mT-5x {margin-top:5px !important;}
.mT-6x {margin-top:6px !important;}
.mT-7x {margin-top:7px !important;}
.mT-8x {margin-top:8px !important;}
.mT-9x {margin-top:9px !important;}
.mT-10x {margin-top:10px !important;}
.mT-20x {margin-top:20px !important;}
.mT-30x {margin-top:30px !important;}
.mT-50x {margin-top:50px !important;}
.mT-60x {margin-top:60px !important;}
.mT-70x {margin-top:70px !important;}
.mT-80x {margin-top:80px !important;}
.mT-90x {margin-top:90px !important;}
.mT-100x {margin-top:100px !important;}
.mT-120x {margin-top:120px !important;}
.mT-130x {margin-top:130px !important;}
.mT-150x {margin-top:150px !important;}
.mT-200x {margin-top:200px !important;}
.mT-300x {margin-top:300px !important;}

.mB-0x {margin-bottom:0 !important;}
.mB-1x {margin-bottom:1px !important;}
.mB-2x {margin-bottom:2px !important;}
.mB-3x {margin-bottom:3px !important;}
.mB-4x {margin-bottom:4px !important;}
.mB-5x {margin-bottom:5px !important;}
.mB-6x {margin-bottom:6px !important;}
.mB-7x {margin-bottom:7px !important;}
.mB-8x {margin-bottom:8px !important;}
.mB-9x {margin-bottom:9px !important;}
.mB-10x {margin-bottom:10px !important;}
.mB-20x {margin-bottom:20px !important;}
.mB-30x {margin-bottom:30px !important;}
.mB-40x {margin-bottom:40px !important;}
.mB-50x {margin-bottom:50px !important;}
.mB-60x {margin-bottom:60px !important;}
.mB-70x {margin-bottom:70px !important;}
.mB-80x {margin-bottom:80px !important;}
.mB-90x {margin-bottom:90px !important;}
.mB-100x {margin-bottom:100px !important;}
.mB-150x {margin-bottom:150px !important;}
.mB-200x {margin-bottom:200px !important;}
.mB-300x {margin-bottom:300px !important;}


.mTB-5x {margin:5px 0 !important;}
.mTB-10x {margin:10px 0 !important;}
.mTB-20x {margin:20px 0 !important;}
.mTB-30x {margin:30px 0 !important;}
.mTB-50x {margin:50px 0 !important;}
.mTB-80x {margin:80px 0 !important;}
.mTB-100x {margin:100px 0 !important;}
.mTB-150x {margin:150px 0 !important;}
.mTB-200x {margin:200px 0 !important;}
.mTB-300x {margin:300px 0 !important;}



.mL-0x {margin-left:0 !important;}
.mL-5x {margin-left:5px !important;}
.mL-10x {margin-left:10px !important;}
.mL-20x {margin-left:20px !important;}
.mL-30x {margin-left:30px !important;}
.mL-50x {margin-left:50px !important;}
.mL-80x {margin-left:80px !important;}
.mL-100x {margin-left:100px !important;}
.mL-120x {margin-left:120px !important;}
.mL-130x {margin-left:130px !important;}
.mL-150x {margin-left:150px !important;}
.mL-200x {margin-left:200px !important;}
.mL-300x {margin-left:300px !important;}

.mR-0x {margin-right:0 !important;}
.mR-5x {margin-right:5px !important;}
.mR-10x {margin-right:10px !important;}
.mR-20x {margin-right:20px !important;}
.mR-30x {margin-right:30px !important;}
.mR-50x {margin-right:50px !important;}
.mR-80x {margin-right:80px !important;}
.mR-100x {margin-right:100px !important;}
.mR-120x {margin-right:120px !important;}
.mR-130x {margin-right:130px !important;}
.mR-150x {margin-right:150px !important;}
.mR-200x {margin-right:200px !important;}
.mR-300x {margin-right:300px !important;}


.mauto-0x {margin:0 auto !important;}
.mauto-5x {margin:5px auto !important;}
.mauto-10x {margin:10px auto !important;}
.mauto-20x {margin:20px auto !important;}
.mauto-30x {margin:30px auto !important;}
.mauto-50x {margin:50px auto !important;}
.mauto-80x {margin:80px auto !important;}
.mauto-100x {margin:100px auto !important;}
.mauto-150x {margin:150px auto !important;}
.mauto-200x {margin:200px auto !important;}
.mauto-300x {margin:300px auto !important;}

.mTauto-5x {margin:5px auto 0 auto !important;}
.mTauto-10x {margin:10px auto 0 auto !important;}
.mTauto-20x {margin:20px auto 0 auto !important;}
.mTauto-30x {margin:30px auto 0 auto !important;}
.mTauto-50x {margin:50px auto 0 auto !important;}
.mTauto-80x {margin:80px auto 0 auto !important;}
.mTauto-100x {margin:100px auto 0 auto !important;}
.mTauto-150x {margin:150px auto 0 auto !important;}
.mTauto-200x {margin:200px auto 0 auto !important;}
.mTauto-300x {margin:300px auto 0 auto !important;}

.mBauto-5x {margin:0 auto 5px auto !important;}
.mBauto-10x {margin:0 auto 10px auto !important;}
.mBauto-20x {margin:0 auto 20px auto !important;}
.mBauto-30x {margin:0 auto 30px auto !important;}
.mBauto-50x {margin:0 auto 50px auto !important;}
.mBauto-80x {margin:0 auto 80px auto !important;}
.mBauto-100x {margin:0 auto 100px auto !important;}
.mBauto-150x {margin:0 auto 150px auto !important;}
.mBauto-200x {margin:0 auto 200px auto !important;}
.mBauto-300x {margin:0 auto 300px auto !important;}


.mTBauto-5x {margin:5px auto !important;}
.mTBauto-10x {margin:10px auto !important;}
.mTBauto-20x {margin:20px auto !important;}
.mTBauto-30x {margin:30px auto !important;}
.mTBauto-50x {margin:50px auto !important;}
.mTBauto-80x {margin:80px auto !important;}
.mTBauto-100x {margin:100px auto !important;}
.mTBauto-150x {margin:150px auto !important;}
.mTBauto-200x {margin:200px auto !important;}
.mTBauto-300x {margin:300px auto !important;}

/*******************padding*******************/

.p-0x {padding:0 !important;}
.p-5x {padding:5px !important;} 
.p-15x {padding:15px !important;}
.p-10x {padding:10px !important;}
.p-20x {padding:20px !important;}
.p-30x {padding:30px !important;}
.p-40x {padding:40px !important;}
.p-50x {padding:50px !important;}
.p-60x {padding:60px !important;}
.p-70x {padding:70px !important;}
.p-80x {padding:80px !important;}
.p-90x {padding:90px !important;}
.p-100x {padding:100px !important;}


.pLR-0x {padding-left: 0px !important; padding-right: 0px !important;}
.pLR-3x {padding-left: 3px !important; padding-right: 3px !important;}
.pLR-5x {padding-left: 5px !important; padding-right: 5px !important;}
.pLR-10x {padding-left: 10px !important; padding-right: 10px !important;}
.pLR-15x {padding-left: 15px !important; padding-right: 15px !important;}
.pLR-20x {padding-left: 20px !important; padding-right: 20px !important;}
.pLR-30x {padding-left: 30px !important; padding-right: 30px !important;}
.pLR-50x {padding-left: 50px !important; padding-right: 50px !important;}
.pLR-100x {padding-left: 100px !important; padding-right: 100px !important;}
.pLR-150x {padding-left: 150px !important; padding-right: 150px !important;}
.pLR-200x {padding-left: 200px !important; padding-right: 200px !important;}
.pLR-300x {padding-left: 300px !important; padding-right: 300px !important;}

.pL-0x {padding-left: 0 !important;}
.pL-3x {padding-left: 3px !important;}
.pL-5x {padding-left: 5px !important;}
.pL-10x {padding-left: 10px !important;}
.pL-15x {padding-left: 15px !important;}
.pL-20x {padding-left: 20px !important;}
.pL-30x {padding-left: 30px !important;}
.pL-50x {padding-left: 50px !important;}
.pL-60x {padding-left: 60px !important;}
.pL-70x {padding-left: 70px !important;}
.pL-80x {padding-left: 80px !important;}
.pL-100x {padding-left: 100px !important;}
.pL-150x {padding-left: 150px !important;}
.pL-200x {padding-left: 200px !important;}
.pL-300x {padding-left: 300px !important;}

.pR-0x {padding-right: 0 !important;}
.pR-3x {padding-right: 3px !important;}
.pR-5x {padding-right: 5px !important;}
.pR-10x {padding-right: 10px !important;}
.pR-15x {padding-right: 15px !important;}
.pR-20x {padding-right: 20px !important;}
.pR-30x {padding-right: 30px !important;}
.pR-50x {padding-right: 50px !important;}
.pR-60x {padding-right: 60px !important;}
.pR-70x {padding-right: 70px !important;}
.pR-80x {padding-right: 80px !important;}
.pR-100x {padding-right: 100px !important;}
.pR-150x {padding-right: 150px !important;}
.pR-200x {padding-right: 200px !important;}
.pR-300x {padding-right: 300px !important;}

.pT-0x {padding-top: 0 !important;}
.pT-3x {padding-top: 3px !important;}
.pT-5x {padding-top: 5px !important;}
.pT-10x {padding-top: 10px !important;}
.pT-15x {padding-top: 15px !important;}
.pT-20x {padding-top: 20px !important;}
.pT-30x {padding-top: 30px !important;}
.pT-50x {padding-top: 50px !important;}
.pT-100x {padding-top: 100px !important;}
.pT-150x {padding-top: 150px !important;}
.pT-200x {padding-top: 200px !important;}
.pT-300x {padding-top: 300px !important;}

.pB-0x {padding-bottom: 0 !important;}
.pB-3x {padding-bottom: 3px !important;}
.pB-5x {padding-bottom: 5px !important;}
.pB-10x {padding-bottom: 10px !important;}
.pB-15x {padding-bottom: 15px !important;}
.pB-20x {padding-bottom: 20px !important;}
.pB-30x {padding-bottom: 30px !important;}
.pB-50x {padding-bottom: 50px !important;}
.pB-100x {padding-bottom: 100px !important;}
.pB-150x {padding-bottom: 150px !important;}
.pB-200x {padding-bottom: 200px !important;}
.pB-300x {padding-bottom: 300px !important;}


.pTB-0x {padding-top: 0px !important; padding-bottom: 0px !important;}
.pTB-3x {padding-top: 3px !important; padding-bottom: 3px !important;}
.pTB-5x {padding-top: 5px !important; padding-bottom: 5px !important;}
.pTB-10x {padding-top: 10px !important; padding-bottom: 10px !important;}
.pTB-15x {padding-top: 15px !important; padding-bottom: 15px !important;}
.pTB-20x {padding-top: 20px !important; padding-bottom: 20px !important;}
.pTB-30x {padding-top: 30px !important; padding-bottom: 30px !important;}


/*******************padding percent*******************/

.p-1p {padding:1% !important;} 
.p-2p {padding:2% !important;} 
.p-3p {padding:3% !important;} 
.p-5p {padding:5% !important;} 
.p-15p {padding:15% !important;}
.p-10p {padding:10% !important;}
.p-20p {padding:20% !important;}
.p-30p {padding:30% !important;}
.p-40p {padding:40% !important;}
.p-50p {padding:50% !important;}
.p-60p {padding:60% !important;}
.p-70p {padding:70% !important;}
.p-80p {padding:80% !important;}
.p-90p {padding:90% !important;}
.p-100p {padding:100% !important;}

.pLR-1p {padding-left: 1% !important; padding-right: 1% !important;}
.pLR-2p {padding-left: 2% !important; padding-right: 2% !important;}
.pLR-3p {padding-left: 3% !important; padding-right: 3% !important;}
.pLR-5p {padding-left: 5% !important; padding-right: 5% !important;}
.pLR-10p {padding-left: 10% !important; padding-right: 10% !important;}
.pLR-15p {padding-left: 15% !important; padding-right: 15% !important;}
.pLR-20p {padding-left: 20% !important; padding-right: 20% !important;}
.pLR-30p {padding-left: 30% !important; padding-right: 30% !important;}
.pLR-50p {padding-left: 50% !important; padding-right: 50% !important;}
.pLR-100p {padding-left: 100% !important; padding-right: 100% !important;}
.pLR-150p {padding-left: 150% !important; padding-right: 150% !important;}
.pLR-200p {padding-left: 200% !important; padding-right: 200% !important;}
.pLR-300p {padding-left: 300% !important; padding-right: 300% !important;}


.pL-1p {padding-left: 1% !important;}
.pL-2p {padding-left: 2% !important;}
.pL-3p {padding-left: 3% !important;}
.pL-5p {padding-left: 5% !important;}
.pL-10p {padding-left: 10% !important;}
.pL-15p {padding-left: 15% !important;}
.pL-20p {padding-left: 20% !important;}
.pL-30p {padding-left: 30% !important;}
.pL-50p {padding-left: 50% !important;}
.pL-60p {padding-left: 60% !important;}
.pL-70p {padding-left: 70% !important;}
.pL-80p {padding-left: 80% !important;}
.pL-100p {padding-left: 100% !important;}
.pL-150p {padding-left: 150% !important;}
.pL-200p {padding-left: 200% !important;}
.pL-300p {padding-left: 300% !important;}

.pR-1p {padding-right: 1% !important;}
.pR-2p {padding-right: 2% !important;}
.pR-3p {padding-right: 3% !important;}
.pR-5p {padding-right: 5% !important;}
.pR-10p {padding-right: 10% !important;}
.pR-15p {padding-right: 15% !important;}
.pR-20p {padding-right: 20% !important;}
.pR-30p {padding-right: 30% !important;}
.pR-50p {padding-right: 50% !important;}
.pR-60p {padding-right: 60% !important;}
.pR-70p {padding-right: 70% !important;}
.pR-80p {padding-right: 80% !important;}
.pR-100p {padding-right: 100% !important;}
.pR-150p {padding-right: 150% !important;}
.pR-200p {padding-right: 200% !important;}
.pR-300p {padding-right: 300% !important;}


.pT-1p {padding-top: 1% !important;}
.pT-2p {padding-top: 2% !important;}
.pT-3p {padding-top: 3% !important;}
.pT-5p {padding-top: 5% !important;}
.pT-10p {padding-top: 10% !important;}
.pT-15p {padding-top: 15% !important;}
.pT-20p {padding-top: 20% !important;}
.pT-30p {padding-top: 30% !important;}
.pT-50p {padding-top: 50% !important;}
.pT-100p {padding-top: 100% !important;}
.pT-150p {padding-top: 150% !important;}
.pT-200p {padding-top: 200% !important;}
.pT-300p {padding-top: 300% !important;}

.pB-1p {padding-bottom: 1% !important;}
.pB-2p {padding-bottom: 2% !important;}
.pB-3p {padding-bottom: 3% !important;}
.pB-5p {padding-bottom: 5% !important;}
.pB-10p {padding-bottom: 10% !important;}
.pB-15p {padding-bottom: 15% !important;}
.pB-20p {padding-bottom: 20% !important;}
.pB-30p {padding-bottom: 30% !important;}
.pB-50p {padding-bottom: 50% !important;}
.pB-100p {padding-bottom: 100% !important;}
.pB-150p {padding-bottom: 150% !important;}
.pB-200p {padding-bottom: 200% !important;}
.pB-300p {padding-bottom: 300% !important;}

.pTB-1p {padding-top: 1% !important; padding-bottom: 1% !important; }
.pTB-2p {padding-top: 2% !important; padding-bottom: 2% !important; }
.pTB-3p {padding-top: 3% !important; padding-bottom: 3% !important; }
.pTB-5p {padding-top: 5% !important; padding-bottom: 5% !important;}
.pTB-10p {padding-top: 10% !important; padding-bottom: 10% !important;}
.pTB-15p {padding-top: 15% !important; padding-bottom: 15% !important;}
.pTB-20p {padding-top: 20% !important; padding-bottom: 20% !important;}
.pTB-30p {padding-top: 30% !important; padding-bottom: 30% !important;}

/*******************spacer => moblie 1/2 ********************/
@media (min-width:769px) {
.spacer-3x {width: 100%; height:3px !important;}
.spacer-5x {width: 100%; height:5px !important;}
.spacer-10x {width: 100%; height:10px !important;}
.spacer-15x {width: 100%; height:15px !important;}
.spacer-20x {width: 100%; height:20px !important;}
.spacer-30x {width: 100%;height:30px !important;}
.spacer-40x {width: 100%;height:40px !important;}
.spacer-50x {width: 100%;height:50px !important;}
.spacer-60x {width: 100%;height: 60px !important;}
.spacer-70x { width: 100%; height:70px !important;}
.spacer-80x { width: 100%; height:80px !important;}
.spacer-90x {width: 100%; height: 90px !important;}
.spacer-100x {width: 100%; height:100px !important;}
.spacer-110x {width: 100%; height:110px !important;}
.spacer-120x {width: 100%; height:120px !important;}
.spacer-130x {width: 100%; height:130px !important;}
.spacer-140x {width: 100%; height:140px !important;}
.spacer-150x {width: 100%; height:150px !important;}
}
@media (max-width:768px) {
.spacer-20x {width: 100%; height:10px !important;}
.spacer-30x {width: 100%;height:15px !important;}
.spacer-40x {width: 100%;height:20px !important;}
.spacer-50x {width: 100%;height:25px !important;}
.spacer-60x {width: 100%;height: 30px !important;}
.spacer-70x { width: 100%; height:35px !important;}
.spacer-80x { width: 100%; height:40px !important;}
.spacer-90x {width: 100%; height: 45px !important;}
.spacer-100x {width: 100%; height:50px !important;}
.spacer-110x {width: 100%; height:55px !important;}
.spacer-120x {width: 100%; height:60px !important;}
.spacer-130x {width: 100%; height:65px !important;}
.spacer-140x {width: 100%; height:70px !important;}
.spacer-150x {width: 100%; height:75px !important;}
}


.spacer-03p {width: 100%; height:3% !important;}
.spacer-05p {width: 100%; height:5% !important;}
.spacer-10p {width: 100%; height:10% !important;}
.spacer-15p {width: 100%; height:15% !important;}
.spacer-20p {width: 100%; height:20% !important;}
.spacer-30p {width: 100%;height:30% !important;}
.spacer-40p {width: 100%;height:40% !important;}
.spacer-50p {width: 100%;height:50% !important;}
.spacer-60p {width: 100%;height: 60% !important;}
.spacer-70p { width: 100%; height:70% !important;}
.spacer-80p { width: 100%; height:80% !important;}
.spacer-90p {width: 100%; height: 90% !important;}
.spacer-100p {width: 100%; height:100% !important;}

/******************************************************
=============== font / 글꼴================
*******************************************************/

.fts-9x {font-size:9px !important;}
.fts-10x {font-size:10px !important;}
.fts-11x {font-size:11px !important;}
.fts-12x {font-size:12px !important;}
.fts-13x {font-size:13px !important;}
.fts-14x {font-size:14px !important;}
.fts-16x {font-size:16px !important;}
.fts-18x {font-size:18px !important;}
.fts-20x {font-size:20px !important;}
.fts-24x {font-size:24px !important;}
.fts-30x {font-size:30px !important;}
.fts-40x {font-size:40px !important;}
.fts-60x {font-size:60px !important;}

.fts-08em {font-size:0.8em !important;}
.fts-1em {font-size:1em !important;}
.fts-12em {font-size:1.2em !important;}
.fts-15em {font-size:1.5em !important;}
.fts-2em {font-size:2em !important;}

.ftw-100 {font-weight:100;}
.ftw-200 {font-weight:200;}
.ftw-300 {font-weight:300;}
.ftw-400 {font-weight:400;}
.ftw-500 {font-weight:500;} 
.ftw-600 {font-weight:600;}
.ftw-700 {font-weight:700;}
.ftw-800 {font-weight:800;}
.ftw-bold {font-weight:bold;}

/******************************************************
===============TXT ================
*******************************************************/

/********** line height **********/
.lineH-0 {line-height:0 !important;}
.lineH-1em {line-height:1em !important;} 
.lineH-11em {line-height:1.1em !important;}
.lineH-12em {line-height:1.2em !important;}
.lineH-13em {line-height:1.3em !important;}
.lineH-14em {line-height:1.4em !important;}
.lineH-15em {line-height:1.5em !important;}
.lineH-16em {line-height:1.6em !important;}
.lineH-17em {line-height:1.7em !important;}
.lineH-18em {line-height:1.8em !important;}
.lineH-2em {line-height:2em !important;} 
.lineH-3em {line-height:3em !important;} 
.lineH-4em {line-height:4em !important;} 
.lineH-5em {line-height:5em !important;} 

.lineH-1x {line-height:1px !important;} 
.lineH-11x {line-height:11px !important;}
.lineH-12x {line-height:12px !important;}
.lineH-13x {line-height:13px !important;}
.lineH-14x {line-height:14px !important;}
.lineH-16x {line-height:16px !important;}
.lineH-18x {line-height:18px !important;}
.lineH-24x {line-height:24px !important;} 
.lineH-30x {line-height:30px !important;} 
.lineH-40x {line-height:40px !important;} 
.lineH-50x {line-height:50px !important;} 

/********* letter spacing *********/
.lspace-0 {letter-spacing:0 !important;}


/********** txt- center, left, right *********/



/******************************************************
=============== BORDER  ================
*******************************************************/

.bdr-cls {border-collapse:collapse;}


.bdr-black {border-color:rgba(0,0,0,1) ;}
.bdr-white {border-color:rgba(255,255,255,1);}
.bdr-gray01 {border-color:rgba(238,238,238,1);}
.bdr-gray02 {border-color:rgba(178,178,178,1) ;}
.bdr-gray03 {border-color:rgba(124,124,124,1) ;}
.bdr-gray04 {border-color:rgba(68,68,68,1) ;}
.bdr-gray05 {border-color:rgba(24,24,24,1) ;}

.bdr-red01 {border-color:rgba(255,0,0,1);}
.bdr-red02 {border-color:rgba(213,0,0,1);}
.bdr-red03 {border-color:rgba(157,0,0,1);}
.bdr-red04 {border-color:rgba(109,0,0,1);}
.bdr-red05 {border-color:rgba(54,0,0,1);}

.bdr-pink01 {border-color:rgba(253,161,161,1) ;}
.bdr-pink02 {border-color:rgba(211,136,136,1) ;}
.bdr-pink03 {border-color:rgba(148,95,95,1) ;}

.bdr-oragne01 {border-color:rgba(253,145,4,1) ;}
.bdr-oragne02 {border-color:rgba(199,113,2,1) ;}
.bdr-oragne03 {border-color:rgba(130,74,1,1) ;}

.bdr-beige01 {border-color:rgba(251,224,153,1) ;}
.bdr-beige02 {border-color:rgba(213,190,129,1) ;}
.bdr-beige03 {border-color:rgba(166,148,101,1) ;}

.bdr-yellow01 {border-color:rgba(254,247,207,1) ;}
.bdr-yellow02 {border-color:rgba(255,240,155,1) ;}
.bdr-yellow03 {border-color:rgba(254,215,0,1) ;}
.bdr-yellow04 {border-color:rgba(254,230,97,1) ;}
.bdr-yellow05 {border-color:rgba(254,215,0,1) ;}

.bdr-lightgreen01 {border-color:rgba(250,252,198,1) ;}
.bdr-lightgreen02 {border-color:rgba(249,253,140,1) ;}
.bdr-lightgreen03 {border-color:rgba(247,254,70,1) ;}
.bdr-lightgreen04 {border-color:rgba(244,253,0,1) ;}

.bdr-green01 {border-color:rgba(98,253,4,1) ;}
.bdr-green02 {border-color:rgba(87,225,4,1) ;}
.bdr-green03 {border-color:rgba(70,186,0,1) ;}
.bdr-green04 {border-color:rgba(50,134,0,1) ;}
.bdr-green05 {border-color:rgba(27,70,0,1) ;}

.bdr-bluegreen01 {border-color:rgba(3,251,190,1) ;}
.bdr-bluegreen02 {border-color:rgba(0,212,160,1) ;}
.bdr-bluegreen03 {border-color:rgba(1,158,119,1) ;}
.bdr-bluegreen04 {border-color:rgba(1,96,72,1) ;}

.bdr-skyblue01 {border-color:rgba(194,254,255,1) ;}
.bdr-skyblue02 {border-color:rgba(110,250,252,1) ;}
.bdr-skyblue03 {border-color:rgba(5,247,250,1) ;}
.bdr-skyblue04 {border-color:rgba(53,182,242,1) ;}
.bdr-skyblue05 {border-color:rgba(0,168,246,1) ;}

.bdr-blue01 {border-color:rgba(6,117,254,1) ;}
.bdr-blue02 {border-color:rgba(3,97,212,1) ;}
.bdr-blue03 {border-color:rgba(1,73,161,1) ;}
.bdr-blue04 {border-color:rgba(1,45,100,1) ;}
.bdr-blue05 {border-color:rgba(0,22,49,1) ;}

.bdr-redpuple01 {border-color:rgba(241,201,253,1) ;}
.bdr-redpuple02 {border-color:rgba(223,115,254,1) ;}
.bdr-redpuple03 {border-color:rgba(199,10,253,1) ;}
.bdr-redpuple04 {border-color:rgba(134,2,172,1) ;}

.bdr-bluepuple01 {border-color:rgba(220,197,252,1) ;}
.bdr-bluepuple02 {border-color:rgba(171,111,253,1) ;}
.bdr-bluepuple03 {border-color:rgba(111,8,252,1) ;}
.bdr-bluepuple04 {border-color:rgba(80,2,187,1) ;}


.bdr-0x {border-width:0;}
.bdr-1x {border-width:1px;border-style:solid;} /*dotted,dashed, double, groove, ridge, inset, outset*/
.bdr-2x {border-width:2px;border-style:solid;} 
.bdr-3x {border-width:3px;border-style:solid;} 
.bdr-5x {border-width:5px;border-style:solid;} 

.bdrTB-1x {border-width:1px 0 1px 0;border-style:solid;}
.bdrTB-2x {border-width: 2px 0 2px 0;border-style:solid;}
.bdrTB-3x {border-width: 3px 0 3px 0;border-style:solid;}
.bdrTB-5x {border-width:5px 0 5px 0;border-style:solid;}
.bdrTB-10x {border-width:10px 0 10px 0;border-style:solid;}
.bdrTB-30x {border-width:30px 0 30px 0;border-style:solid;}


.bdrT-1x {border-width:1px 0  0 0;border-style:solid;}
.bdrT-2x {border-width: 2px 0  0 0;border-style:solid;}
.bdrT-3x {border-width: 3px 0 0 0;border-style:solid;}
.bdrT-5x {border-width:5px 0 0 0;border-style:solid;}
.bdrT-10x {border-width:10px 0 0 0;border-style:solid;}
.bdrT-30x {border-width:30px 0 0 0;border-style:solid;}

.bdrB-1x {border-width:0 0 1px 0;border-style:solid;}
.bdrB-2x {border-width:0 0 2px 0;border-style:solid;}
.bdrB-3x {border-width:0 0 3px 0;border-style:solid;}
.bdrB-5x {border-width:0 0 5px 0;border-style:solid;}
.bdrB-10x {border-width:0 0 10px 0;border-style:solid;}
.bdrB-30x {border-width:0 0 30px 0;border-style:solid;}





.bdrL-1x {border-width:0 0 0 1px;border-style:solid;}
.bdrL-2x {border-width:0 0 0 2px;border-style:solid;}
.bdrL-3x {border-width:0 0 0 3px;border-style:solid;}
.bdrL-5x {border-width:0 0 0 5px;border-style:solid;}
.bdrL-10x {border-width:0 0 010px;border-style:solid;}
.bdrL-30x {border-width:0 0 0 30px;border-style:solid;}

.bdrR-1x {border-width:0 0 1px 0;border-style:solid;}
.bdrR-2x {border-width:0 0 2px 0;border-style:solid;}
.bdrR-3x {border-width:0 0 3px 0;border-style:solid;}
.bdrR-5x {border-width:0 0 5px 0;border-style:solid;}
.bdrR-10x {border-width:0 0 10px 0;border-style:solid;}
.bdrR-30x {border-width:0 0 30px 0;border-style:solid;}


